umbrello 2.32.3 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

Public Member Functions | Static Public Attributes | Private Member Functions | Static Private Attributes | List of all members
visibility.Visibility Class Reference

## Public Member Functions
def | __init__ (self)
def | public (self)

## Static Public Attributes
int | public = 0

## Private Member Functions
def | _protected (self)
def | __private (self)

## Static Private Attributes
int | __private = 0
int | _protected = 0

## Constructor & Destructor Documentation

## ◆ __init__()

def visibility.Visibility.__init__ | ( |  | self | ) |

## Member Function Documentation

## ◆ __private()

def visibility.Visibility.__private | ( |  | self | ) |
| private

## ◆ _protected()

def visibility.Visibility._protected | ( |  | self | ) |
| private

## ◆ public()

def visibility.Visibility.public | ( |  | self | ) |

## Member Data Documentation

## ◆ __private

int visibility.Visibility.__private = 0
| static private

## ◆ _protected

int visibility.Visibility._protected = 0
| static private

## ◆ public

int visibility.Visibility.public = 0
| static

The documentation for this class was generated from the following file:

- test/import/python/visibility.py